Discussie: Movie Maker
Los bericht bekijken
Oud 30 December 2018, 14:55   #31
anoniem42071
Guest
 
Berichten: n/a
Standaard

Net.framewerk van Microsoft is in Windows 10 nodig als je WLM wilt installeren.
Bij de installatie krijg je die vraag ook.
Ik weet dan ook niet wat je fout doet.

Niek
  Met citaat antwoorden